Permalink
Browse files

THRIFT-1589 configure.ac should require at least boost 1.41

Build slaves at Apache need 1.40.0

git-svn-id: https://svn.apache.org/repos/asf/thrift/trunk@1337107 13f79535-47bb-0310-9956-ffa450edef68
  • Loading branch information...
1 parent 41f4708 commit 6bb0a7a34a38484132e044bb8d09830198135473 @bufferoverflow bufferoverflow committed May 11, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 configure.ac
View
@@ -115,7 +115,7 @@ AC_LANG([C++])
AX_THRIFT_LIB(cpp, [C++], yes)
have_cpp=no
if test "$with_cpp" = "yes"; then
- AX_BOOST_BASE([1.41.0])
+ AX_BOOST_BASE([1.40.0])
if test "x$succeeded" = "xyes" ; then
have_cpp="yes"
fi

0 comments on commit 6bb0a7a

Please sign in to comment.